/*------------------------------------------- ESTILOS PARAEL FOOTER ------------------------------------------------*/

@import url('numbers.css');
@import url('homepage.css');

body
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-image: url(../img/body/fondo.png);*/
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	/*background-color: #EFF3FF;*/
	
	/*
	background-image: url(../img/body/bg10.jpg);
	background-repeat: repeat-x;
	background-color:#E6E6E6;
	*/
}


#header {
	width: 770px;
	margin: auto;
	position:relative;
	height: 100px;
	background:  url(../img/header/header.png) no-repeat;
}

#bgwelcome {
	width: 440px;
	height: 43px;
	background-image: url(../img/modulos/bg_welcome.jpg);
}

.contenthead {
	width: 440px;
	margin: auto;
	position:relative;
	/*border: 1px solid #336699;*/
	padding-bottom: 35px;
}

#ruta {
	font-family: Tahoma;
	font-size: 70%;
	color: #999999;
	width: 440px;
	margin: auto;
	position:relative;
	padding-bottom: 20px;
}

.content_date {
	/*border-top: 1px solid #DDDDDD;*/
	width: 100%;
	float: left;
	clear: both;
	margin-top: 10px;
	margin-bottom: 15px;
	display: block;
	background: #ECECEC;
	font-family: Tahoma;
	font-size: 70%;
	color: #666666;
	padding: 2px 0 2px 0;
}

.article-meta {
	padding: 5px;
	width: 80%;
	float: left;
}

.createdate {
	padding: 3px 3px 3px 20px;
	background: url(../img/modulos/icon-date.gif) no-repeat 0 2px;
}

.date{
	font-family: Tahoma;	/*Verdana*/
	font-size: 11px;			/*10*/
	font-weight: normal;
	color: #666666;
	background-color: #ecf7ff;
	text-align: right;
	border-top:solid 1px #ace;
	border-bottom: solid 1px #ace;
	padding: 5px 5px 5px 0;
}

.post_footer
{
	BACKGROUND: url(../img/footer/footer_.gif) repeat-x;
	height:18px;
}

#footer
{
	width: 770px;
	margin: auto;
	position:relative;
	height: 100px;
	background:  url(../img/footer/footer_09.gif) no-repeat;
}

.footer-column-left {
    float: right;
    width: 300px;
    padding: 35px 10px 5px 0px;
    font-size: 8pt;
	text-align: right;
	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
}

.footer-iso
{
	position:absolute;
	width: 135px;
	height: 51px;
	background:  url(../img/modulos/ISO_INOCAR.jpg) no-repeat;
	left: 305px;
	margin-top: 40px;
    padding: 0px;
}

.footer-iso a 
{ 
	display: block; 
	width: 100%; 
	height: 100%; 
}

.footer_
{
	font-family:Verdana;
	font-size: 10px;
	color: #333333;
	background-image:url(../img/footer/footer_09.jpg);
	background-position:center;
	background-repeat:repeat-x;
	padding-left: 8px;
}

.copy_footer
{
	FONT: 10px tahoma;
	COLOR: #496292;
	background-image: url(../img/footer/copyright_bg.gif);
	background-repeat: repeat-x;
	height: 15px;
	padding-left: 8px;
	text-align: left;
}

.Cabecera__
{
	FONT: 16px Verdana;
	background-color:#F2F4F9;
	/*color: #535A68;*/
	/*color: #495A92;*/
	color: #849AB5;
	font-weight: bold;	
	
}

.Cabecera___
{
	FONT: 14px Verdana;
	background-color:#F2F4F9;
	color: #849AB5;
	font-weight: bold;	
}

.big_header
{
	FONT: 14px Verdana;
	background-color:#00CCFF;
	color: #FFFFFF;
	font-weight: bold;
	text-align:center;	
}

.big_header1
{
	FONT: 14px Verdana;
	background-color:#465A92;
	color: #FFFFFF;
	font-weight: bold;
	text-align:center;	
}

.big_header2
{
	FONT: 14px Verdana;
	background-color:#99CC00;
	color: #FFFFFF;
	font-weight: bold;
	text-align:center;	
}

h2
{
	font-family: Tahoma; 
	font-size: 1.1em;
	font-weight: bold;
	color: #0057A5;
	line-height: 1.5em;
	margin: 0px 0px 25px 0px;
	background-color: #e4e9ec
}

.headerTable
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	padding-bottom: 1px;
	background-image: url(../img/modulos/header_table.gif);
}


.header_gris
{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
}

.header_gris_
{
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
	text-align:center
}

.header_fecha
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #336699;
	text-decoration : none;
	text-align: center;
	background-color:#FFFFCC;
}

.header_data
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: lighter;
	color: #FFFFFF;
	text-decoration : none;
	text-align: center;
	background-color:#336699;
}

/*-------------------------------------------------------------------------------------------------------------------------*/



/*-------------------------------------------------------------------------------------------------------------------------*/

.moduletable
{
 	font-family: Arial, Hevlvetica, sans-serif;
	background: url(../img/modulos/subhead_bg.png) repeat-x;
	color: #666666;
	/*text-align: center;*/
	padding-left: 5px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	font-size: 10px;
	/*text-transform: uppercase;
	margin: 0 0 2px 0;*/
}

.outline 
{
	border: 1px solid #cccccc;
  	background: #ffffff;
	padding: 2px;
}

.outline1 
{
	border: 1px solid #cccccc;
}

.txtShared
{
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
}

.bg_gray
{
	background-color:#EEEEEE;
	font-weight:bold;	
	text-align:center
}

.Linkstrong
{
	font-family: Verdana;
	font-size: 10px;
	font-weight:bold;
	color: #3366BB;
	text-decoration : none;
	text-align: justify;
	font-weight: bold;
}

.Linkstrong:hover
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	color: #FF6600;
	text-decoration : underline;
	text-align: justify;
	font-weight: bold;
}

.Links1
{
	font-family: Tahoma;
	font-size: 12px;
	color: #3366BB;
	font-weight: normal;
	text-decoration: none;
	text-align:center;
}

a.Links1:hover
{
	color: #FF6600;
}

.Links2
{
	font-family: Tahoma;
	font-size: 13px;
	color: #3366BB;
	font-weight: bold;
	text-decoration: none;
}

a.Links2:hover
{
	color: #FF6600;
	text-decoration: underline;
}



.Linksky
{
	font-family: Verdana;
	font-size: 10px;
	font-weight:bold;
	color: #3366BB;
	text-decoration : none;
	text-align: justify;
	font-weight: normal;
}

a.Linksky:hover
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	color: #FF6600;
	text-decoration : underline;
	text-align: justify;
	font-weight: normal;
}


.msgaviso
{
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-align:justify;
	line-height: 15px;
	border: 2px solid #FF0000;
  	background: #FFFFDD;
	padding: 12px;
}

.sm_Contenido
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #777777;
	/* 	color: #465A92; */
	text-align: justify;
	line-height: 15px;
}

.txtgris
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}

.txtgris1
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-transform: uppercase;
}

.txtZonas
{
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	background: #FFFFFF;
}


.Contenido
{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	/* 	color: #465A92; */
	text-align: justify;
	/*line-height: 15px;*/
	line-height: 140%;
}

.content
{
	FONT: 11px Verdana;
	/*color: #535A68;*/
	/*color: #495A92;*/
	color: #636163;
	/*	color: #666666;*/
	/*color: #4a4963;*/
	font-weight: normal;
	text-align: justify;
	line-height:18px	
}


.TablaMareas
{
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #465A92;
	text-align: justify;
}

.TITULOS_
{
	font-family: Verdana;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}

.TITULOS
{
	font-family: Tahoma;
	font-size: 110%;
	padding: 5px 0 8px;
	margin: 0;
	font-weight: normal;
	text-align: center;
	border-bottom: 1px solid #DDDDDD;
}

.TITULOS_alternativo
{
	font-family: Tahoma;
	font-size: 95%;
	padding: 5px 0 8px;
	margin: 0;
	font-weight: normal;
	text-align: center;
	border-bottom: 1px solid #DDDDDD;
}

.TITULOS_alternativo_
{
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	color: #006699;
	text-decoration: none;
}

.Cabecera
{
	font-family: Verdana;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
}

.Cabecera_
{
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #849AB5;
	text-decoration: none;
}

.inputbox
{
	border: 1px solid #336699;
	font-family: Verdana;
	font-size: 10px;
	color: #333333;
	font-style: normal;
}

.inputbox2
{
	border: 1px solid #cccccc;
	font-family: Verdana;
	font-size: 11px;
	color: #336699;
	font-style: normal;
}

.inputbox3
{
	border: 1px solid #336699;
	font-family: Verdana;
	font-size: 9px;
	color: #999999;
	font-style: normal;
	text-align:center
}

.titulo_gris {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #999999;
}

.titulo_blue 
{
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	text-decoration : none;
}

.resalte_blue
{ 
	font-family: Verdana; 
	font-size: 10px; 
	font-style: normal; 
	font-weight: bold; 
	color: #465A92; 	
}

.resalte_red 
{  
	font-family: Verdana; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold; 
	color: #993300; 
	text-decoration : none;
}

.titulo_red 
{  
	font-family: Verdana; 
	font-size: 10px; 
	font-style: normal; 
	font-weight: bold; 
	color: #993300; 
	text-decoration : none;
}

.titulo_white
{
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration : none;
	padding-left: 5px;
	background-color: #465A92;
}

.resalte_white
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration : none;
}

.titleEvent
{  
	font-family: Verdana; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold; 
	color: #006697; 
	text-decoration : none; 
}

a.titleEvent:hover
{  
	font-family: Verdana; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold; 
	color: #CC0000; 
	text-decoration : underline;
}

.link_masNews 
{  
	font-family: Verdana; 
	font-size: 10px; 
	font-style: normal; 
	font-weight: bold; 
	color: #0000CC; 
	text-decoration : none; 
}

a.link_masNews:hover 
{  
	font-family: Verdana; 
	font-size: 10px; 
	font-style: normal; 
	font-weight: bold; 
	color: #993300; 
	text-decoration : underline; 
}

.titulo_preNews
{
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #336699;
}

.titulo_preNews_alt
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #336699;
}

.newsAnteriores
{
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	color: #666666;
	text-decoration : none;
	text-align: justify;
	font-weight: normal;
}

a.newsAnteriores:hover
{
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	color: #FF6600;
	text-decoration : underline;
	text-align: justify;
	font-weight: normal;
}

.menu_oficiales
{
	COLOR: #336699;
	TEXT-DECORATION: none;
	font-family: Verdana;
	font-size: 9px;	
	font-weight: bold;
}

a.menu_oficiales:hover 
{ 
	color: #000066; 
	font-weight: bolder; 	
	text-decoration : underline; 
}

.TituloTabla 
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #849AB5;
	text-align: center;
}

.TituloTabla2 
{ 
	font-family: Verdana; 
	font-size: 10px; 
	font-style: normal; 
	font-weight: bold; 
	color: #465A92; 
	background-color: #F8F8F8; 
}

.TituloTabla3
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration : none;
	background-color: #465A92;
}

.TituloTabla1 
{
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #00CCFF;
	text-align: center;
}

.TituloTabla4 
{
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	padding: 4px;
	/*background-color: #8EB4E3;*/
	background-color: #FFC000;
	text-align: center;
}

.TituloTabla5 
{
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	padding: 4px;
	/*background-color: #D99694;*/
	background-color: #00CCFF;	
	text-align: center;
}


.Resalte
{
    COLOR: #535A68;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.MasResalte
{
    COLOR: #535A68;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.borde_gray
{
	border: 1px solid #666666;
}

.borde_blue
{
	border: 1px solid #0066BB;
}

.Dias 
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #993300;
	background-color: #ecf7ff;
	text-align: center;	
}

.resalte_celeste
{
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #3366BB;
	text-decoration: none;
}

.links_azul 
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #3366BB;
	text-decoration: none;
}

a.links_azul:hover
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #6699FF;
	text-decoration: underline;
}

.menues 
{  
	font-family: Verdana; 
	font-size: 10px; 
	font-style: normal; 
	font-weight: bold; 
	color: #336699; 
	text-decoration : none; 
}

a.menues:hover 
{ 
	color: #535A68; 
	font-weight: bolder; 	
	text-decoration : underline; 
}

.menu_inf2
{
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	font-weight: lighter;
	color: #FFFFFF;
	text-decoration : none;
	text-align: center;
	background-color:#336699;
}

.menu_inf3
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #336699;
	text-decoration : none;
	text-align: center;
	background-color:#FFFFCC;
}

.bordeMareas
{
	border: 1px solid #336699;
}

.bordeMareas1
{
	border-top: 1px solid #336699;
}

.menu_inf 
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: lighter;
	color: #3366CC;
	text-decoration : none;
	text-align: justify;
}

a.menu_inf:hover 
{
	color: #993300;
	text-decoration : underline;
 	background-color: #FFFFF0;
}

.preNews
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	color: #666666;
	text-decoration : none;
	text-align: justify;
}

.otrosLinksSeccion
{
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	color: #535A68;
	text-decoration : none;
	text-align: justify;
	font-weight: normal;
}

a.otrosLinksSeccion:hover
{
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	color: #465A92;
	text-decoration : underline;
	text-align: justify;
	font-weight: normal;
}

.Linksgray
{
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	color: #999999;
	text-decoration : none;
	text-align: justify;
	font-weight: normal;
}

a.Linksgray:hover
{
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	color: #CCCCCC;
	text-decoration : underline;
	text-align: justify;
	font-weight: normal;
}

.LinkBlue
{
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	color: #003366;
	text-decoration : none;
	text-align: justify;
	font-weight: normal;
}

a.LinkBlue:hover
{
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	color: #FF6600;
	text-decoration : underline;
	text-align: justify;
	font-weight: normal;
}

.menuLinks 
{  
	font-family: Verdana; 
	font-size: 10px; 
	font-style: normal; 
	font-weight: normal; 
	color: #336699; 
	text-decoration : none;
}

a.menuLinks:hover 
{ 
	font-weight: bolder; 
	color: #993300; 
	text-decoration : underline; 
}

.Links_externos
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	color: #333366;
	text-decoration : none;
	font-weight: lighter;
}

a.Links_externos:hover 
{ 
	color: #993300; 
	text-decoration : underline; 
}

.pieFotoNews
{
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	color: #535A68;
	text-decoration : none;
	text-align: justify;
}

.Especiales 
{
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #535A68;
	background-color: #CCCC99;
	text-align: center;
}

.ContenidoTabla 
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: lighter;
	color: #000000;
	text-align: justify;	
}

.Copy 
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	padding-left: 5px;
}

.spacer1
{
	padding: 0px 0px 4px 0px;
	border-bottom:  1px dotted #3366BB;
}

.spacer 
{
	line-height: 5px;	
}

.spacer2 
{
	line-height: 1px;
}

.images_O
{
	border-top: 1px outset #EEEEEE;
	border-right: 4px outset #EEEEEE;
	border-bottom: 4px outset #EEEEEE;
	border-left: 1px outset #EEEEEE;
}

.images
{
	padding: 3px;
	border: 1px solid #CCC;
}

.botones
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	margin: 1px;
	border: thin solid #CCCCCC;
	background-color: #993300;
}

.button
{
  color: #c64934;
  font-family: Verdana;
  text-align: center;
  font-size: 10px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../img/modulos/button_bg.png) repeat-x;
  /*padding: 0px 5px; */ /* ORIGINAL*/
  padding: 0px 2px;
  /*line-height: 18px !important;*/
  line-height: 16px;
  /*height: 26px !important;*/
  height: 24px;
  margin: 1px;
}

.button_
{
  color: #849AB5;
  font-family: Verdana;
  font-size: 10px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../img/modulos/button_bg.png) repeat-x;
  /*padding: 0px 5px; */ /* ORIGINAL*/
  padding: 0px 2px;
  /*line-height: 18px !important;*/
  line-height: 16px;
  /*height: 26px !important;*/
  height: 25px;
  margin: 1px;
}


.linea_visitas
{ 
	border: thin dotted #0066BB; 
}

.linea_dot
{
	border: thin dotted #BBBBBB;
	font-size: 9px;
	font-weight: lighter;
}

/* Esto es para la nueva versión del menú 
La que muestra el rectángulo sobre cada link */

.menubar {
	BORDER-TOP: black 0px solid; 
	BORDER-LEFT: black 0px solid; BORDER-BOTTOM: black 0px solid; 
	BACKGROUND-COLOR: #f0f0f0
}

.menuitem {
	COLOR: #336699;
	TEXT-DECORATION: none;
	font-family: Verdana;
	font-size: 10px;	
	font-weight: bold;
}

a.menuitem:hover 
{ 
	color: #000066; 
	font-weight: bolder; 	
	text-decoration : underline; 
}


.sidebarmenuitem {
	BORDER-RIGHT: #f0f0f0 1px solid; PADDING-RIGHT: 3px;
	BORDER-TOP: #f0f0f0 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; 
	BORDER-LEFT: #f0f0f0 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #f0f0f0 1px solid
}


/***************************************************************************/
/* Estilos empleados para la edición de texto */

.Titulos_texto
{
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}

.Negrita
{
    COLOR: #535A68;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.Resalte_rojo 
{  
	font-family: Verdana; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold; 
	color: #993300; 
	text-decoration : none;
}

.Resalte_azul 
{
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	text-decoration : none;
}

.Linksmail
{
	font-family: Verdana;
	font-size: 10px;
	font-weight:bold;
	color: #3366BB;
	text-decoration : none;
	font-weight: normal;
}

a.Linksmail:hover
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	color: #FF6600;
	text-decoration : underline;
	font-weight: normal;
}


.Links
{
	font-family: Verdana;
	font-size: 11px;
	font-weight:bold;
	color: #3366BB;
	text-decoration : none;
	text-align: justify;
	font-weight: normal;
}

a.Links:hover
{
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	color: #FF6600;
	text-decoration : underline;
	text-align: justify;
	font-weight: normal;
}

.row_1
{
	background-color : #DDDDDD;
}

.row_2
{
	/*background-color : #f9f9f9;*/
	background-color : #EEEEEE;
}


.row__1
{
	background-color : #EEEEEE;
}

.row__2
{
	/*background-color : #f9f9f9;*/
	background-color : #FFFFFF;
}

.row_11
{
	font: verdana 11px;
	color:#666666;
	padding: 5px;
	/*background-color : #E9F1F5;*/
	background-color : #CCFF66;
}

.row_22
{
	font: verdana 11px;
	color:#666666;
	padding: 5px;
	/*background-color : #FDEFE9;*/
	background-color : #FFCC66;
}

#banner_right
{
	float: right;
	padding-left: 15px;	
}

/*
#banner_right p,a:link
{
	FONT: 14px Verdana;
	background-color:#00CCFF;
	color: #FFFFFF;
	font-weight: bold;
	text-align:center;
	text-decoration: none
}
*/

table.stripes
{
	border: 1px solid #e5e5e5;
}

table.stripes tr.row0 
{
	background-color: #F3F4F6;	
}

table.stripes tr.row1 {
	background-color: #FFF;
}

table.stripes td
{
	border-bottom: 1px solid #e5e5e5;
	padding: 4px;
}


table.stripes1
{
	border: 1px solid #e5e5e5;
}

table.stripes1 td
{
	padding: 4px;
}


.pages {
	float: right;
	width: 190px;
	margin-bottom: 20px;
}

.button_nav,a.button_nav ,a.button_nav:visited{
	text-decoration:none;
    color:#666;
    /*border:1px solid #41749a;*/
    /*background-color:#85C329;*/
	/*background-color:#667087;*/
    cursor:pointer;
    margin-right:1px;
    margin-left:1px;
    padding:4px 7px;
	font-size: 1em;
	border:1px solid #E0EAEF;
}

.button_nav:hover,a.button_nav:hover {
	cursor:pointer;
	/*border:1px solid #41749a;*/
	/*background-color:#FB9622;*/
	background-color:#3F5974;
	color:white;
}

.button_nav a{color: #fff;}

.index_news{
	background-color: #ecf7ff;
	border-top:solid 1px #ace;
	border-bottom: solid 1px #ace;
	padding: 5px 5px 5px 0;
}


#menu {
width: 150px;
/*border-right: 1px solid #000;*/
padding: 0 0 1em 0;
margin-bottom: 1em;
font-family: 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
font-size: 90%;
background-color: #90bade;
color: #333;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#menu li {
border-bottom: 1px solid #90bade;
margin: 0;
}

#menu li a {
display: block;
padding: 5px 5px 5px 0.5em;
border-left: 10px solid #1958b7;
border-right: 10px solid #508fc4;
background-color: #2175bc;
color: #fff;
text-decoration: none;
width: 100%;
}

html>body #menu li a {
width: auto;
}

#menu li a:hover {
border-left: 10px solid #1c64d1;
border-right: 10px solid #5ba3e0;
background-color: #2586d7;
color: #fff;
}


/*     MENU   */

#menu_ {
	width: 150px;
	/*border-right: 1px solid #000;*/
	padding: 0 0 1em 0;
	margin-bottom: 1em;
	font-family: 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	font-size: 90%;
	background-color: #90bade;
	color: #333;

	/*width: 150px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 55px;*/
}

#menu_ ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	
	/*font-size: 1.1em;
	text-transform: uppercase;*/
}

#menu_ li {
border-bottom: 1px solid #90bade;
margin: 0;
}

#menu_ li a {
	/*display: block;
	height: 25px;
	padding-top: 10px;
	color: #989A9F;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #313640;
	padding-right: 15px;
	*/
	display: block;
	padding: 5px 5px 5px 0.5em;
	border-left: 10px solid #1958b7;
	border-right: 10px solid #508fc4;
	background-color: #2175bc;
	color: #fff;
	text-decoration: none;
	width: 100%;
}

html>body #menu_ li a {
width: auto;
}

#menu_ li a:hover {
border-left: 10px solid #1c64d1;
border-right: 10px solid #5ba3e0;
background-color: #2586d7;
color: #fff;
}


/* sub-lists */

#menu_ ul ul {
	font-size: 0.8em;
	width: 150px;
}
#menu_ ul ul li {}

#menu_ ul ul li a {
	padding-right: 5px;
	color: #4A525E;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #191E28;
	background-color: #FFFFFF;
}
#menu_ ul ul li a:hover {
	padding-right: 5px;
	color: #4A525E;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #191E28;
	background-color: #FFFFFF;
	/*background-color: #11141E;*/
}
